/* LOGO */
#logo {
	background:url(../images/identity/logo.png) no-repeat scroll 0 0 transparent;
}

/*  SLIDER HEADER TXT */
#header div.content h2 {
	color: #990000;
}

/* NAVIGATION */
#nav li.hover a,
#nav a:hover {
	color: #990000;
}

#nav ul ul li.hover a,
#nav ul ul a:hover,
#nav ul ul li.hover ul a:hover {
	color: #ffffff;
	background-color: #990000;
}

#nav ul ul li.hover ul a {
	color: #6a6a6a;
	background-color: #ffffff;
}

/* HEADER SLIDER */
div.readmore a {
	background: url(../images/identity/btn-header.png) no-repeat 0 0 transparent;
	color: #ffffff;
}

#home-home ul.innerfade {
	overflow: hidden;
	height: 250px; width: 960px;
}

/* COLUMN HEADING */
#column h4 {
	background: url(../images/identity/heading-column.png) repeat-x 0 00 transparent;
	color: #ffffff;
}

#column h4 a {
	color: #ffffff;
}

/* DATES */
ul.upcoming { margin-bottom: 25px; }
ul.upcoming li { margin-bottom: 10px; }
div.latest.posts ul.feed { margin-top: 15px; }
div.latest.posts ul.feed li { margin-bottom: 0px; padding-bottom: 0px; border-bottom: none; }
div.latest.posts p a:hover { font-size: 13px; text-decoration: underline; }
div.latest.posts p.poweredby a { font-size: 11px; clear: both; display: block; margin-top: 20px; text-align: right; font-style: italic; }
ul.upcoming div.dates a {
	display: block;
	float: left;
	width: 46px;
	height: 43px;
	background: #595959;
	padding: 8px 0 0 0;
	font-size: 18px;
	text-align: center;
}

ul.upcoming div.dates a { color: #fff; }
ul.upcoming div.dates a:hover { background: #444; text-decoration: none; }

div.dates a span.month {
	font-size: 11px;
	display: block;
	text-transform: uppercase;
	color: #ccc;
}

ul.upcoming li div.content {
	width: 10px;
}

ul.upcoming div.content span.speakers {
	font-size: 11px;
	color: #666;
}


/* BUTTONS */
button.btn.skin,
a.btn.skin {
	color: #ffffff;
	background-color: #990000;
}

/* BLOG */
div.entry-meta span.post-date {
	background: url(../images/identity/heading-blog-date.png) no-repeat 0 5px transparent;
}

/* PORTFOLIO */
.portfolio.grid li a.folio-more,
.portfolio.grid div.content div.row span.name {
	background-color: #e95533;
	color: #ffffff;
}

/* FOOTER */
#footer a {
	color: #999;
}

/* STYLISH */
.highlight {
	color: #018ccd;
}

ul.departments>ul {
	padding-left: 20px;
	margin-bottom: 10px;
}

/* HEADER CRUMBS */

#osu-header {
	width: 100%;
	background: transparent url(../images/identity/bkg-header.png) repeat-x 0 0;
}

#osg-header {
	height: 43px;
	overflow: hidden;
	margin: 0 auto; padding: 0;
	position: relative;
	width: 960px;
}

#crumb {
	float: left;
	margin: 0; padding: 0;
	width: 370px;
}

#crumb ul {
	height: 43px;
	margin: 0; padding: 0;
}

#crumb li {
	float: left;
	list-style-type: none;
	margin: 0; padding: 12px 0 0;
}

#crumb li a {
	border: 0;
	display: block;
	text-decoration: none;
	margin: 0; padding: 0;
	padding-right: 20px;
	color: #666666;
}

#crumb li a:hover {
	color: #990000;
}

li#crumb-osu a {
	background: url(../images/identity/icon-crumb.png) no-repeat 96% 6px;
	color: #990000;
}

li#crumb-osu a:hover {
	color: #666;
}

#crumb-right {
	float: right;
	margin: 0; padding: 0;
	width: 210px;
}

#crumb-right ul {
	height: 37px;
	margin: 0; padding: 0;
}

#crumb-right li {
	float: left;
	list-style-type: none;
	margin: 0; padding: 12px 15px 0 0;
}

#crumb-right li a {
	background: transparent url(../_images/style/crumb-right.gif) no-repeat 0 0;
	color: #666666;
	border: 0;
	display: block;
	text-decoration: none;
	margin: 0; padding: 0;
}

#crumb-right li a:hover {
	color: #990000;
}

#crumb-search {
	float: right;
	position: relative;
	width: 150px;
	margin: 0; padding: 8px 0 0;
}

fieldset.search {
	border: none;
	width: 150px;
	margin: 0 auto; padding: 0;
}

.search input, .search button {
	border: none;
	float: left;
}

.search input.box {
	color: #555;
	font-size: 0.9em;
	width: 118px;
	height: 21px;
	padding: 3px 3px 2px;
	background: #fff no-repeat;
}

.search input.box:focus {
	outline: none;
}

.search button.btn {
	width: 26px;
	height: 26px;
	cursor: pointer;
	color: #fff;
	font-size: 11px;
	text-indent: -9999px;
	background: #595959 url(../images/identity/icon-search.gif) no-repeat top right;
}

.search button.btn:hover {
	background: #990000 url(../images/identity/icon-search.gif) no-repeat bottom right;
}